RubyGems Navigation menu

dependabot-composer 0.108.7

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.157.0 - July 26, 2021 (47,5 ko)
  2. 0.156.10 - July 27, 2021 (47,5 ko)
  3. 0.156.9 - July 20, 2021 (47,5 ko)
  4. 0.156.8 - July 15, 2021 (47,5 ko)
  5. 0.156.7 - July 15, 2021 (47,5 ko)
  6. 0.108.7 - June 07, 2019 (27,5 ko)
Voir toutes les versions (737)

Dépendances de Runtime (1):

Dépendances de Development (9):

  • byebug ~> 11.0
  • pry ~> 0.12.2
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.71.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    8dfd1cdbcad158a61ea796846b7eb75320a89fe5ae0fb43f82d54c9e72f1962f

    Total de téléchargements 970 024

    Pour cette version 1 239

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: